prefix=/usr
exec_prefix=${prefix}
includedir=/usr/include
libdir=/usr/lib

Name: GLFW
Description: A multi-platform library for OpenGL, window and input
Version: 3.5.1
URL: https://www.glfw.org/
Requires.private: 
Libs: -L${libdir} -lglfw
Libs.private: -lrt -lm -ldl
Cflags: -I${includedir}
